

/* sub navigation for pages inside body  */

#sidebar-left>h2, #sidebar-left>h2 a {
	font-family: Arial, sans-serif, Helvetica;
	letter-spacing: -1px;
}

ul.navigation {

	border-bottom: solid 2px #c99eb9;
	border-bottom: solid 0px #c99eb9;
	border-right: solid 2px #c99eb9;
	border-right: solid 0px;
	margin-bottom: 30px;
}

ul.navigation, ul.navigation ul {
	list-style-type: none;
	background: #A3698D;
	background: transparent;
}

ul.navigation li ul {
	display: none;
	/*margin-left: 1em;*/
	margin-right: 1em;
	padding: 0;
}

ul.navigation li {

	margin: 0;
	padding: 0;
	border-top: solid 2px #c99eb9;
	border-top: solid 1px #cd5c5c;
	border-left: solid 2px #c99eb9;
	border-left: solid 1px #ff6363;
	border-left: solid 1px #cd5c5c;
	border: 0px;
	border-bottom: solid 1px ;
	border: 0px;
}

ul.navigation a {

	font-size: 12px;
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 6px 16px;
	background: #A3698D;
	background: #ff6363;
	background-color: white;
	color: #cd5c5c;

}

ul.navigation a:hover {

	background-color: #cd5c5c;
	color: white;
	font-weight: bold;
	margin: -4px -8px 0 -8px;
	padding: 8px 24px 6px 24px;
	border: solid 1px white;
	 	
}

ul.navigation li.current_page_item, 
ul.navigation li.current-menu-item, 
ul.navigation li.page-item-4184.current_page_parent,
ul.navigation li.page-item-4191.current_page_parent,
ul.navigation li.current-post-parent {
	background: #fff;
	display: block;
}

ul.navigation li.current_page_item>a,
ul.navigation li.current-menu-item>a,
ul.navigation li.page-item-4184.current_page_parent>a,
ul.navigation li.page-item-4191.current_page_parent>a,
ul.navigation li.current-post-parent>a {
	font-weight: bold;
	color: #432413;
	background: #fff;
	margin: 0 -3px 0 0;
	padding: 6px 16px;
	border-width: 0;
}

ul.navigation li.current_page_item>ul,
ul.navigation li.current_page_parent>ul, 
ul.navigation li.current_page_ancestor>ul,
ul.navigation li.current-menu-item>ul,
ul.navigation li.current-menu-parent>ul, 
ul.navigation li.current-menu-ancestor>ul,
ul.navigation li.current-post-ancestor>ul,
ul.navigation li.menu-item-7817>ul { 
	display: block; 
	
}

/*-------------------------*/